.topic-main-title .title {
	font-family: 'schan-b';
	font-size: 32px;
	line-height: 32px;
	color: var(--black);
}

.topic-main-title .viewLink a {
	position: relative;
	display: inline-block;
	/* background-color: var(--more-bg-color); */
	border: 1px solid var(--more-bg-color);
	font-size: 14px;
	color: var(--more-bg-color);
	padding: 5px 20px;
	border-radius: 5px;
	overflow: hidden;
	transition: all 0.6s;
}

.topic-main-title .viewLink a:hover{
	color: var(--white);
}

.topic-main-title .viewLink  a::before{
	content: '';
	position: absolute;
	top: 0 ;
	left: 50% ;
	transform: translate(-50%,0);
	width: 100% ;
	height: 0 ;
	background-color: var(--hover-color);
	visibility: hidden;
	opacity: 0.5;
	transition: all 0.5s;
	z-index: -1;
}

.topic-main-title .viewLink a:hover::before{
	height: 100% ;
	visibility: visible;
	opacity: 1;
}

/* Banner */

.wrapper-banner {
	position: relative;
	height: 100%;
}

.wrapper-banner img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.wrapper-banner .item-banner {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -70%);
	width: 100%;
}

.wrapper-banner .item-banner .container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	color: var(--white);
}

.wrapper-banner .item-banner .wrapper-top .title {
	font-family: 'schan-b';
	font-size: 32px;
}

.wrapper-banner .item-banner .wrapper-top .paragh {

	line-height: var(--index-line-height);
	margin: 30px 0;
}

.wrapper-banner .item-banner .wrapper-top .more a {
	display: flex;
	align-items: center;

	color: var(--white);
	margin-top: 20px;
}

.wrapper-banner .item-banner .wrapper-top .more span.arrow {
	display: block;
	background: url(../images/icon-half-arrow.png) no-repeat center bottom;
	background-size: 10px;
	width: 10px;
	height: 10px;
	margin-left: 10px;
	transition: 0.5s;
}

.wrapper-banner .item-banner .wrapper-top .more:hover span.arrow {
	margin-left: 15px;
}

.wrapper-banner .item-banner .wrapper-bottom {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 80px;
}

.wrapper-banner .item-banner .wrapper-bottom .wrapper-bottom-set {
	display: flex;
	flex-direction: column;
}

.wrapper-banner .item-banner .wrapper-bottom .title,
.wrapper-banner .item-banner .wrapper-bottom .link {}

.wrapper-banner .item-banner .wrapper-bottom .link {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: max-content;
	background-color: #6ffaff;
	margin-top: 10px;
	padding: 0 10px;
}

.wrapper-banner .item-banner .wrapper-bottom .link::after {
	content: "";
	display: block;
	border-top: 8px solid var(--hover-color);
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.wrapper-banner .item-banner .wrapper-bottom .link a {
	display: inline-block;
	color: var(--hover-color);
	margin-right: 80px;
	padding: 10px 0;
}

.wrapper-banner .item-banner .wrapper-bottom .wrapper-bottom-btn {
	display: flex;
	align-items: center;
}

.wrapper-banner .item-banner .wrapper-bottom .wrapper-bottom-btn>div:not(:last-child) {
	margin-right: 10px;
}

.scroll-banner-swiper {
	position: relative;
	height: 100vh;
}

.scroll-banner-swiper .swiper-flex-buttons {
	position: absolute;
	width: 100%;
	bottom: 80px;
	z-index: 100;
}

.scroll-banner-swiper .swiper-flex-buttons .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 10px;
}

.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set {
	display: flex;
	flex-direction: column;
}

.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set .title,
.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set .link .btn-link {}

.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set .title {
	color: var(--white);
}

.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set .link {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: max-content;
	background-color: var(--white);
	margin-top: 10px;
	/* padding: 0 10px; */
	z-index: 9999;
}

.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set .link::after {
	content: "";
	display: block;
	border-top: 8px solid var(--hover-color);
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	margin-right: 10px;
}

.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set .link .btn-link {
	display: inline-block;
	color: var(--hover-color);
	margin-right: 80px;
	padding: 10px;
}

.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set .link .ul-links {
	position: absolute;
	/* top: calc(100% + 5px); */
	bottom: 100%;
	left: 0;
	background-color: var(--white);
	width: 100%;
	visibility: hidden;
	opacity: 0;
	z-index: 9999;
	transition: 0.5s;
}

.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set .link.open .ul-links {
	visibility: visible;
	opacity: 1;
}

.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set .link .ul-links li a {
	display: block;

	color: var(--hover-color);
	padding: 10px;
	border-bottom: 1px solid #e5e5e5;
}

.scroll-banner-swiper .swiper-flex-buttons .wrapper-bottom-set .link .ul-links li a:hover {
	background-color: var(--hover-color);
	color: var(--white);
}

.scroll-banner-swiper .swiper-flex-buttons .flex-buttons {
	display: flex;
	justify-content: flex-end;
}

.scroll-banner-swiper .swiper-flex-buttons .flex-buttons>div:not(:last-child) {
	margin-right: 10px;
}

.scroll-banner-swiper .swiper-flex-buttons .swiper-button-prev,
.scroll-banner-swiper .swiper-flex-buttons .swiper-button-next,
.wrapper-banner .item-banner .wrapper-bottom .swiper-button-prev,
.wrapper-banner .item-banner .wrapper-bottom .swiper-button-next {
	position: initial;
	width: 30px;
	height: 30px;
	border: 1px solid var(--white);
	border-radius: 50%;
	margin-top: 0;
}

.scroll-banner-swiper .swiper-flex-buttons .swiper-button-prev:hover,
.scroll-banner-swiper .swiper-flex-buttons .swiper-button-next:hover,
.wrapper-banner .item-banner .wrapper-bottom .swiper-button-prev:hover,
.wrapper-banner .item-banner .wrapper-bottom .swiper-button-next:hover {
	background-color: var(--hover-color);
	border-color:  var(--hover-color);
}

.scroll-banner-swiper .swiper-flex-buttons .swiper-button-prev::after,
.scroll-banner-swiper .swiper-flex-buttons .swiper-button-next::after,
.wrapper-banner .item-banner .wrapper-bottom .swiper-button-prev::after,
.wrapper-banner .item-banner .wrapper-bottom .swiper-button-next::after {
	font-size: 12px;
	text-align: center;
	color: var(--white);
}

.scroll-banner-swiper .swiper-flex-buttons .swiper-button-prev:hover::after,
.scroll-banner-swiper .swiper-flex-buttons .swiper-button-next:hover::after,
.wrapper-banner .item-banner .wrapper-bottom .swiper-button-prev:hover::after,
.wrapper-banner .item-banner .wrapper-bottom .swiper-button-next:hover::after {
	color: var(--white);
}

/* About */

.bg-about {
	background-color: #efefef;
}

.grid-about {
	display: grid;
	grid-template-columns: repeat(3, calc((100% - var(--md-gap) * 2) / 3));
	grid-gap: var(--md-gap);
}

.grid-about .item {
	position: relative;
	display: block;
	cursor: pointer;
}

.grid-about .item .thumb img {
	display: block;
	width: 100%;
}

.grid-about .item .thumb-desc {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.grid-about .item .ul-dot {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	background: rgba(26, 47, 99, 0.5);
	color: var(--white);
	padding: 10px 15px;
	visibility: hidden;
	opacity: 0;
	transition: all 0.5s;
}

.grid-about .item:hover .ul-dot {
	visibility: visible;
	opacity: 1;
}

.grid-about .item .name {
	position: relative;
	background: rgba(0, 0, 0, .5);
	font-size: 20px;
	text-align: center;
	color: var(--white);
	padding: 10px 0;
}

.grid-about .item:hover .name {
	background: rgba(26, 47, 99, 0.5);
	color: #52b1da;
}

.grid-about .item .name::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 0;
	border-top: 2px solid #52b1da;
	transition: all 0.5s linear;
}

.grid-about .item:hover .name::before {
	width: 100%;
}

.index-flex-about {
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: nowrap;
}

.index-flex-about .thumb,
.index-flex-about .thumb-desc {
	width: 50%;
}

.index-flex-about .thumb img {
	display: block;
	width: 100%;
}

.index-flex-about .thumb-desc {
	line-height: 30px;
	padding-right: 50px;
}

.index-flex-about .thumb-desc .topic-main-title {
	margin-bottom: 30px;
}

.index-flex-about .thumb-desc .more {
	margin-top: 20px;
}

.index-flex-about .thumb-desc .more a {
	position: relative;
	display: inline-block;
	/* background-color: var(--hover-color); */
	border: 1px solid var(--hover-color);
	padding: 5px 20px;
	font-size: 14px;
	color: var(--hover-color);
	border-radius: 5px;
	overflow: hidden;
	transition: all 0.6s;
}

.index-flex-about .thumb-desc .more a:hover{
	color: var(--white);
}

.index-flex-about .thumb-desc .more a::before{
	content: '';
	position: absolute;
	top: 0 ;
	left: 50% ;
	transform: translate(-50%,0);
	width: 100% ;
	height: 0 ;
	background-color: var(--hover-color);
	visibility: hidden;
	opacity: 0.5;
	transition: all 0.5s;
	z-index: -1;
}

.index-flex-about .thumb-desc .more a:hover::before{
	height: 100% ;
	visibility: visible;
	opacity: 1;
}


/* Product */

.scroll-category-product .swiper-slide {
	display: flex;
	align-items: center;
	cursor: pointer;
}

.scroll-category-product .swiper-slide::after {
	content: "";
	width: 30%;
	border-top: 1px solid #e5e5e5;
}

.scroll-category-product .swiper-slide span {
	width: 70%;
	display: flex;
	justify-content: center;
	align-items: center;

	text-align: center;
	height: 100%;
	padding: 10px 20px;
	border: 1px solid #e5e5e5;
	border-radius: 50px;
}

.scroll-category-product .swiper-slide-thumb-active span {
	background-color: var(--hover-color);
	color: var(--white);
	border-color: var(--hover-color);
}

.scroll-category-product .swiper-button-next {
	display: flex;
	justify-content: center;
	align-items: center;
	right: 0;
	background-color: var(--white);
	width: 30px;
	height: 30px;
	transform: translateY(-50%);
	margin-top: 0;
	opacity: 1;
}

.scroll-category-product .swiper-button-next:after {
	font-size: 20px;
}

.scroll-category-product .swiper-button-disabled::after {
	opacity: 0.35;
}

.scroll-wrapper-product {
	margin-top: 50px;
}

.grid-column-product {
	width: 100%;
	display: flex;
	flex-direction: row-reverse;
}

.grid-column-product .thumb,
.grid-column-product .thumb-desc {
	width: 100%;
}

.grid-column-product .thumb img {
	display: block;
	width: 100%;
}

.grid-column-product .thumb-desc {
	display: flex;
	flex-direction: column;
	/*justify-content: space-between;*/
}

.grid-column-product .thumb-desc .paragh .title {

	font-size: 32px;
	margin-top: var(--index-line-height);
	margin-bottom: var(--index-line-height);
}

.grid-column-product .thumb-desc .paragh .content {

	line-height: var(--index-line-height);
}

.grid-column-product .thumb-desc .more a {
	display: flex;
	align-items: center;

	font-size: 18px;
	color: var(--black);
	margin-top: 20px;
}

.grid-column-product .thumb-desc .more span.arrow {
	display: block;
	background: url(../images/icon-half-blue-arrow.png) no-repeat center bottom;
	background-size: 10px;
	width: 10px;
	height: 10px;
	margin-left: 10px;
	transition: 0.5s;
}

.grid-column-product .thumb-desc .more:hover span.arrow {
	margin-left: 15px;
}

/* Application */

.bg-application {
	/* background: url(../images/bg-application.jpg) no-repeat center center;
	background-size: cover; */
	background-color: #efefef;
}

.bg-application .topic-main-title .title {
	color: var(--black);
}

.grid-application {
	display: grid;
	grid-template-columns: repeat(4, calc((100% - var(--xs-gap) * 3) / 4));
	grid-gap: var(--xs-gap);
}

.grid-application .item {
	position: relative;
	overflow: hidden;
}

.grid-application .item::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(transparent 50%, rgba(0, 0, 0, .5));
}

.grid-application .item img {
	display: block;
	width: 100%;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

.grid-application .item:hover img {
	transform: scale(1.08, 1.08);
}

.grid-application .item .item-content {
	position: absolute;
	bottom: -50px;
	left: 0;
	width: 100%;
	transition: all 0.5s;
	/* padding: 15px; */
}

.grid-application .item:hover .item-content {
	bottom: 0;
}

.grid-application .item .item-content .item-gradient {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	width: 100%;
	padding: 15px;
	background: rgba(0, 0, 0, 0.5);
}

/* .grid-application .item:hover .item-content .item-gradient {
	background: rgba(0, 0, 0, 0.5);
} */


.grid-application .item .item-content .title {

	font-size: 20px;
	line-height: 20px;
	color: var(--white);
	margin-bottom: 15px;
}

.grid-application .item .item-content .content {
	/* max-height: 0;
	visibility: hidden;
	opacity: 0;
	transition: 0.5s; */
}

.grid-application .item:hover .item-content .content {
	/* max-height: 500px;
	visibility: visible;
	opacity: 1; */
}

.grid-application .item .item-content .paragh,
.grid-application .item .item-content .more {}

.grid-application .item .item-content .paragh {
	line-height: var(--index-line-height);
	color: var(--white);
	margin-bottom: 15px;
}

.grid-application .item .item-content .more {
	display: flex;
	align-items: center;
	color: var(--white);
}

.grid-application .item .item-content .more span {
	display: block;
	background: url(../images/icon-half-arrow.png) no-repeat center bottom;
	background-size: 10px;
	width: 10px;
	height: 10px;
	margin-left: 10px;
}

/* News */

.grid-news {
	/*display: grid;*/
	/*grid-template-columns: repeat(3, calc((100% - var(--md-gap) * 2) / 3));*/
	/*grid-gap: var(--md-gap);*/
}

.grid-news .scroll-news-wrapper .swiper-wrapper{
	align-content: center;
}

.grid-news .item-news {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	/*min-height: 350px;*/
	padding: 30px;
	border: 1px solid #e5e5e5;
}

.grid-news .item-news::after {
	content: '';
	position: absolute;
	left: 0;
	top: 100%;
	display: block;
	width: 0;
	border-top: 2px solid var(--hover-color);
	transition: all 0.5s;
}

.grid-news .item-news:hover::after {
	width: 100%;
}

.grid-news .item-news .date,
.grid-news .item-news .title,
.grid-news .item-news .more {}

.grid-news .item-news .thumb {
	overflow: hidden;
	margin-bottom: 20px;
}

.grid-news .item-news .thumb img {
	display: block;
	width: 100%;
	transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

.grid-news .item-news:hover .thumb img {
	transform: scale(1.08, 1.08);
}

.grid-news .item-news .date {
	color: #003cce;
}

.grid-news .item-news .title {
	font-size: 20px;
	color: var(--black);
	margin: 10px 0;
}

.grid-news .item-news:hover .title {
	color: #003cce;
}

.grid-news .item-news .desc {

	color: #8c8c8c;
	line-height: var(--index-line-height);
}

.grid-news .item-news .more {
	display: flex;
	align-items: center;
	color: var(--black);
	margin-top: 20px;
}

.grid-news .item-news .more span.arrow {
	display: block;
	background: url(../images/icon-double-arrow.png) no-repeat center;
	background-size: 15px;
	width: 15px;
	height: 15px;
	margin-left: 10px;
	transition: 0.5s;
}

.grid-news .item-news:hover .more span.arrow {
	margin-left: 20px;
}

.grid-news .flex-news-button {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-top: 30px;
}

.grid-news .flex-news-button .swiper-button-prev,
.grid-news .flex-news-button .swiper-button-next {
	position: initial;
	margin-top: 0;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid #000000;
}

.grid-news .flex-news-button .swiper-button-prev::after,
.grid-news .flex-news-button .swiper-button-next::after {
	font-size: 20px;
	color: #000000;
}